<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\UserBenchmark;
use Faker\Generator as Faker;

$factory->define(UserBenchmark::class, function (Faker $faker) {
    return [
        "level" => $faker->randomElement(["RX","SC","Otro"])
    ];
});
